{
  "boost_cpp": "1.74.0",
  "target_platform": "linux-64",
  "cxx_compiler_version": "9",
  "cxx_compiler": "gxx",
  "channel_targets": "bioconda main",
  "openmpi": "4",
  "CONDA_BUILD_SYSROOT": ""
}